/* JSに以降しました */
/* https://www.wakibungu.com/js/news.js */

/*-----------------------------------------------------
  ■長期休暇　表示・非表示
 -----------------------------------------------------*/
#news{
/* 指定したい物を一番下に持っていくと効きます */

/* 出す */ display:block;
/* 消す */ display:none;

/* 高さ 3行 */ height:75px;
/* 高さ 2行＋1行 */ height:95px;
/* 高さ 大雨＆送料 */ height:65px;
/* 高さ 1行 */ height:45px;
/* 高さ 長期休暇 ONLY */ height:45px;
/* 高さ メンテ ONLY */ height:55px;
	width:1120px;
	margin:0 auto;

}
@media only screen and (max-width : 768px) {
#news{
/* 高さは指定したい物を一番下に持っていくと効きます */
/* 高さ 3行 */ height:120px;
/* 高さ 2行＋1行 */ height:125px;
/* 高さ 大雨＆送料 */ height:65px;
/* 高さ 台風21号 */ height:95px;
/* 高さ 北海道地震＆台風 */ height:165px;
/* 高さ 1行 */ height:35px;
/* 高さ 長期休暇 ONLY */ height:60px;
/* 高さ メンテ ONLY */ height:80px;
	width:100%;
}
} /* /@media only screen */

@media only screen and (max-width : 320px) {/* iphone5 */
#news{
/* 高さは指定したい物を一番下に持っていくと効きます */
/* 高さ 熊本ONLY */ height:60px;
/* 高さ メンテ ONLY */ height:95px;
/* 高さ 2行＋1行 */ height:145px;
/* 高さ 大雨＆送料 */ height:75px;
/* 高さ 台風21号 */ height:100px;
/* 高さ 北海道地震＆台風 */ height:180px;
/* 高さ 1行 */ height:35px;
/* 高さ 長期休暇 ONLY */ height:60px;
/* 高さ メンテ ONLY */ height:80px;
	width:100%;
}
} /* /@media only screen */


/* ---------- 枠 ---------- */
.kyuuka{padding:5px;border:1px solid #C00;margin:5px 0;
/* text-align:center; */
font-size:12px;}
.kyuuka a{display:inline-block;}
.kyuuka a:hover{color: #C00;}

@media only screen and (max-width : 768px) {
.kyuuka{padding:5px;border:1px solid #C00;margin:5px 0;font-size:10px;}
.kyuuka a{display:inline-block;}
.kyuuka a:hover{color: #C00;}
} /* /@media only screen */

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  PCのみ
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width:600px) {
/*-----------------------------------------------------
  ■news.jp
 -----------------------------------------------------*/
#newsarea{
	width:1120px;
	margin:0 auto;
}
}/* /@media only screen */
